﻿@media (max-width: 932px) {
    .navbar {
        min-height: 50px;
    }

    .navbar-nav li {
        padding-right: 1em;
        padding-left: 1em;
    }

    #logo {
        width: 70%;
        position: relative;
        top: 1em;
    }        

    #name {
        font-size: 3rem;
        top: 1em;
    }

    #role {
        top: 2em;
    }

    .pageTitle {
        font-size: 1.5em;
    }

    #galleryCardSection {
        max-height: 200px;
    }

    #desktopSocial {
        display: block;
        position: relative;
        top: 1em;
    }

    #mobileSocial {
        display: none;
    }

    .social {
        font-size: .75em;
        color: #E1D7B7;
        transition: .5s;
    }
}